body {
	margin: 10px;
}

.table_main {  
	border-collapse: collapse; border-width: 2px; border-style: solid; border-color:#9CC6BF; 
}

.table_main th { 
	border:1px solid; 
	font-size: 11pt; 
	padding:5; 
	color: #518883; 
	background-color :  #F4FAF7; 
	font-weight:normal;
	text-align: left;
}

.table_main td { 
	font-size: 11pt; 
	padding:5; 
	color: #333333; 
	text-align:center; 
	background-color: #FFFFFF; 
	font-weight:normal;
}
